step 'there is a section' do
  @section ||= create :section, supplier: @supplier
end

step "there is another section" do
  @other_section = create :section, supplier: @supplier, title: 'New Section'
end

step "there is another section with table" do
  step "there is another section"
  @other_table = create :table, section: @other_section, supplier: @supplier, number: 65
end
